Sector Name: CREDIT UNIONS - Bug #1704

MLRO form—Ous.11-->Add Row button is not clickable.

03/22/2022 04:48 PM - arti saraswat

Status: Closed Start date: 03/22/2022
Priority: Urgent Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

MLRO form—OQus.11-->Add Row button is not clickable.
History

#1 - 03/24/2022 06:04 PM - Himanshu Singh

- Status changed from New to Closed

#2 - 03/24/2022 06:05 PM - Himanshu Singh

- Status changed from Closed to Resolved

#3 - 03/25/2022 01:28 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
And it has been found that the issue has been fixed.
